Name: kron4ek-wine-8.12-staging-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.12-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.12/wine-8.12-staging-amd64.tar.xz
  file_checksum: 61a1e597cf274c7778b25c7ef30962f7
  file_size: 56761404
  rename: wine-8.12-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.12-staging-amd64
  dest: kron4ek-wine-8.12-staging-amd64
